<div class="container">
  <div class="row">
    <div class="col-md-6">
      <h2>Log in for Cashier</h2>

      <%= form_for :cashier, url: new_session_path(:cashier) do |f| %>
        <div class="field">
          <%= f.label :email %><br>
          <%= f.email_field :email, autofocus: true %>
        </div>
      
        <div class="field">
          <%= f.label :password %><br />
          <%= f.password_field :password, autocomplete: "off" %>
        </div>
      
        <div class="actions">
          <%= f.submit "Log in" %>
        </div>
      <% end %>
    </div>
    <div class="col-md-6">
      <h2>Log in for Admin</h2>
       <%= form_for :admin, url: new_session_path(:admin) do |f| %>
        <div class="field">
          <%= f.label :email %><br />
          <%= f.email_field :email, autofocus: true %>
        </div>
      
        <div class="field">
          <%= f.label :password %><br />
          <%= f.password_field :password, autocomplete: "off" %>
        </div>
      
        <div class="actions">
          <%= f.submit "Log in" %>
        </div>
      <% end %>
    </div>
  </div>
  
</div>

<h2>Responsive "Meet The Team" Section</h2>
<p>Resize the browser window to see the effect.</p>
<br>

<div class="row">
  <div class="column">
    <div class="card">
      <img src="/w3images/team1.jpg" alt="Jane" style="width:100%">
      <div class="container">
        <h2>Jane Doe</h2>
        <p class="title">CEO & Founder</p>
        <p>Some text that describes me lorem ipsum ipsum lorem.</p>
        <p>example@example.com</p>
        <p><button class="button">Contact</button></p>
      </div>
    </div>
  </div>

  <div class="column">
    <div class="card">
      <img src="/w3images/team2.jpg" alt="Mike" style="width:100%">
      <div class="container">
        <h2>Mike Ross</h2>
        <p class="title">Art Director</p>
        <p>Some text that describes me lorem ipsum ipsum lorem.</p>
        <p>example@example.com</p>
        <p><button class="button">Contact</button></p>
      </div>
    </div>
  </div>
  <div class="column">
    <div class="card">
      <img src="/w3images/team3.jpg" alt="John" style="width:100%">
      <div class="container">
        <h2>John Doe</h2>
        <p class="title">Designer</p>
        <p>Some text that describes me lorem ipsum ipsum lorem.</p>
        <p>example@example.com</p>
        <p><button class="button">Contact</button></p>
      </div>
    </div>
  </div>
</div>

